Subject: Ticket Assigned - esc up ph
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 06:31:23 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc up ph chaya                    Bot:  Hi again! Bot:  Please enter your name Customer:  chaya Bot:  Hi Chaya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6313689185 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501652268            10:21 AM, 08th Jun                   Mohammed                    Hi Chaya, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:21 AM, 08th Jun                     chaya                    Hi           10:22 AM, 08th Jun                     chaya                    I had ordered online on 31st May.... I haven't still received the order           10:22 AM, 08th Jun                     chaya                    Status is undelivered           10:23 AM, 08th Jun                     chaya                    I have not received any call from the delivery agent           10:23 AM, 08th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:24 AM, 08th Jun                   Mohammed                   Is this contact number working ?           10:25 AM, 08th Jun                   Mohammed                   966502652268           10:25 AM, 08th Jun                   Mohammed                   Hi Chaya, I'm not getting a response from you. Are we still connected?           10:27 AM, 08th Jun                     chaya                    The contact number is 966501652268           10:27 AM, 08th Jun                   Mohammed                   Is this contact number working  966502652268?           10:28 AM, 08th Jun                     chaya                    The contact number is 966501652268           10:28 AM, 08th Jun                   Mohammed                   We would like to inform you that our courier partner tried to contact you on 966502652268 thrice on 3 different days but didn't receive any response from your end.           10:29 AM, 08th Jun                     chaya                    I think the updated contact details updated is wrong           10:29 AM, 08th Jun                     chaya                    Can you please change the contact number           10:29 AM, 08th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused, We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:29 AM, 08th Jun                   Mohammed                   Is there anything else may I assist you?           10:29 AM, 08th Jun                     chaya                    This is the contact number 966501652268           10:29 AM, 08th Jun                     chaya                    Thank you for the help           10:30 AM, 08th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:30 AM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2686109